namespace pcmp.Forms
{
    partial class FormPlayerSetting
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.ListViewItem listViewItem1 = new System.Windows.Forms.ListViewItem(new string[] {
            "",
            "デフォルト",
            "pcp.exe",
            "<stream /> <channelname />"}, -1);
            System.Windows.Forms.ListViewItem listViewItem2 = new System.Windows.Forms.ListViewItem(new string[] {
            "",
            "WMV",
            "pcp.exe",
            "<stream /> <channelname />"}, -1);
            this.panel1 = new System.Windows.Forms.Panel();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.buttonOK = new System.Windows.Forms.Button();
            this.buttonRemoveType = new System.Windows.Forms.Button();
            this.buttonAddType = new System.Windows.Forms.Button();
            this.listViewTypes = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxType = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxPlayerPath = new System.Windows.Forms.TextBox();
            this.buttonFileRef = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.comboBoxArg = new System.Windows.Forms.ComboBox();
            this.buttonApply = new System.Windows.Forms.Button();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.label4 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.buttonCancel);
            this.panel1.Controls.Add(this.buttonOK);
            this.panel1.Controls.Add(this.buttonRemoveType);
            this.panel1.Controls.Add(this.buttonAddType);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(490, 48);
            this.panel1.TabIndex = 99;
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(405, 12);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 9;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // buttonOK
            // 
            this.buttonOK.Location = new System.Drawing.Point(324, 12);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(75, 23);
            this.buttonOK.TabIndex = 8;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // buttonRemoveType
            // 
            this.buttonRemoveType.Enabled = false;
            this.buttonRemoveType.Location = new System.Drawing.Point(93, 12);
            this.buttonRemoveType.Name = "buttonRemoveType";
            this.buttonRemoveType.Size = new System.Drawing.Size(75, 23);
            this.buttonRemoveType.TabIndex = 5;
            this.buttonRemoveType.Text = "削除";
            this.buttonRemoveType.UseVisualStyleBackColor = true;
            this.buttonRemoveType.Click += new System.EventHandler(this.buttonRemoveType_Click);
            // 
            // buttonAddType
            // 
            this.buttonAddType.Location = new System.Drawing.Point(12, 12);
            this.buttonAddType.Name = "buttonAddType";
            this.buttonAddType.Size = new System.Drawing.Size(75, 23);
            this.buttonAddType.TabIndex = 0;
            this.buttonAddType.Text = "追加";
            this.buttonAddType.UseVisualStyleBackColor = true;
            this.buttonAddType.Click += new System.EventHandler(this.buttonAddType_Click);
            // 
            // listViewTypes
            // 
            this.listViewTypes.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader5});
            this.listViewTypes.FullRowSelect = true;
            this.listViewTypes.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.listViewTypes.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
            listViewItem1,
            listViewItem2});
            this.listViewTypes.Location = new System.Drawing.Point(0, 48);
            this.listViewTypes.MultiSelect = false;
            this.listViewTypes.Name = "listViewTypes";
            this.listViewTypes.OwnerDraw = true;
            this.listViewTypes.Size = new System.Drawing.Size(490, 142);
            this.listViewTypes.StateImageList = this.imageList1;
            this.listViewTypes.TabIndex = 100;
            this.listViewTypes.UseCompatibleStateImageBehavior = false;
            this.listViewTypes.View = System.Windows.Forms.View.Details;
            this.listViewTypes.DrawColumnHeader += new System.Windows.Forms.DrawListViewColumnHeaderEventHandler(this.listViewTypes_DrawColumnHeader);
            this.listViewTypes.DrawItem += new System.Windows.Forms.DrawListViewItemEventHandler(this.listViewTypes_DrawItem);
            this.listViewTypes.SelectedIndexChanged += new System.EventHandler(this.listViewTypes_SelectedIndexChanged);
            this.listViewTypes.DrawSubItem += new System.Windows.Forms.DrawListViewSubItemEventHandler(this.listViewTypes_DrawSubItem);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "";
            this.columnHeader1.Width = 0;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "タイプ";
            this.columnHeader2.Width = 69;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "プレイヤー";
            this.columnHeader3.Width = 253;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "引数";
            this.columnHeader5.Width = 161;
            // 
            // imageList1
            // 
            this.imageList1.ColorDepth = System.Windows.Forms.ColorDepth.Depth8Bit;
            this.imageList1.ImageSize = new System.Drawing.Size(1, 16);
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 193);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(123, 12);
            this.label1.TabIndex = 101;
            this.label1.Text = "タイプ(WMV/OGG/etc...)";
            // 
            // textBoxType
            // 
            this.textBoxType.Location = new System.Drawing.Point(14, 208);
            this.textBoxType.Name = "textBoxType";
            this.textBoxType.Size = new System.Drawing.Size(130, 19);
            this.textBoxType.TabIndex = 200;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 230);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(259, 12);
            this.label2.TabIndex = 103;
            this.label2.Text = "プレイヤーの場所(<peercast />を指定した場合無視)";
            // 
            // textBoxPlayerPath
            // 
            this.textBoxPlayerPath.Location = new System.Drawing.Point(14, 245);
            this.textBoxPlayerPath.Name = "textBoxPlayerPath";
            this.textBoxPlayerPath.Size = new System.Drawing.Size(343, 19);
            this.textBoxPlayerPath.TabIndex = 250;
            // 
            // buttonFileRef
            // 
            this.buttonFileRef.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.buttonFileRef.Location = new System.Drawing.Point(363, 243);
            this.buttonFileRef.Name = "buttonFileRef";
            this.buttonFileRef.Size = new System.Drawing.Size(39, 23);
            this.buttonFileRef.TabIndex = 300;
            this.buttonFileRef.Text = "参照";
            this.buttonFileRef.UseVisualStyleBackColor = true;
            this.buttonFileRef.Click += new System.EventHandler(this.buttonFileRef_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(148, 193);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 106;
            this.label3.Text = "引数";
            // 
            // comboBoxArg
            // 
            this.comboBoxArg.FormattingEnabled = true;
            this.comboBoxArg.Items.AddRange(new object[] {
            "<stream />",
            "<stream_audio />",
            "<channelname /> <stream />",
            "<stream /> <channelname />",
            "<peercast />"});
            this.comboBoxArg.Location = new System.Drawing.Point(150, 207);
            this.comboBoxArg.Name = "comboBoxArg";
            this.comboBoxArg.Size = new System.Drawing.Size(143, 20);
            this.comboBoxArg.TabIndex = 400;
            // 
            // buttonApply
            // 
            this.buttonApply.Location = new System.Drawing.Point(408, 243);
            this.buttonApply.Name = "buttonApply";
            this.buttonApply.Size = new System.Drawing.Size(72, 23);
            this.buttonApply.TabIndex = 450;
            this.buttonApply.Text = "適用";
            this.buttonApply.UseVisualStyleBackColor = true;
            this.buttonApply.Click += new System.EventHandler(this.buttonApply_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.Filter = "実行可能ファイル(*.exe)|*.exe|すべてのファイル|*.*";
            this.openFileDialog1.Title = "プレイヤーとして使うファイル";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.label4.Location = new System.Drawing.Point(299, 194);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(191, 48);
            this.label4.TabIndex = 452;
            this.label4.Text = "<channelname /> チャンネル名\r\n<stream />      ストリームURL\r\n<stream_audio />オーディオ用URL\r\n<pee" +
                "rcast />    peercast://～";
            this.label4.UseMnemonic = false;
            // 
            // FormPlayerSetting
            // 
            this.AcceptButton = this.buttonOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.buttonCancel;
            this.ClientSize = new System.Drawing.Size(490, 272);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.buttonApply);
            this.Controls.Add(this.comboBoxArg);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.buttonFileRef);
            this.Controls.Add(this.textBoxPlayerPath);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.textBoxType);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.listViewTypes);
            this.Controls.Add(this.panel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Name = "FormPlayerSetting";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "プレイヤーの設定";
            this.panel1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button buttonRemoveType;
        private System.Windows.Forms.Button buttonAddType;
        private System.Windows.Forms.ListView listViewTypes;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxType;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxPlayerPath;
        private System.Windows.Forms.Button buttonFileRef;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox comboBoxArg;
        private System.Windows.Forms.Button buttonApply;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.Label label4;

    }
}